@charset "utf-8";
/* CSS Document */
section {
	margin: 0;
	padding: 0;
	height: 2100px;
	text-align: center;
	position: relative;
	background-color: #bbb;
	overflow: hidden;
}
#cont0_section {
	position: relative;
	width: 960px;
	height: auto;
	top: 0;
	margin: 0 auto;
	text-align: center;
}
h1 {
	font-family: 'Raleway';
    font-size: 32px;
    color: #942F23;
 	padding: 80px 0 10px 0;
	text-align: center;
}
h2 {
	font-family: 'Raleway';
    font-size: 20px;
    color: #942F23;
 	padding: 20px 0 10px 0;
	text-align: left;
}
p {
	font-family: 'Raleway';
    font-size: 18px;
    color: #333;
 	padding: 20px 0;
	text-align: left;
}
strong {
	font-weight: 900;
}
#main {
	height: auto;
	margin: 0 auto;
	padding: 0px;
	overflow: hidden;
	background: #fff;
}
#footer,
#footer2 {
	position: absolute;
	background-color: rgba(12,68,38,.7);
	width: 100%;	
	height: 50px;
	text-align: center;
	bottom: 0;
	z-index: 99;
	margin: 0;
	padding: 0;
}
#footer2 {
	display: none;
}
#footer p,
#footer2 p {
	font-family: 'Raleway', sans-serif;
	font-size: .88em;
	color: #fff;
	margin-top: 18px;
}
/*//BLOQUE COOKIES*/
#barraaceptacion {
    display: none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding:5px 0;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
} 
#barraaceptacion span {
	padding: 0 30px;
	line-height: 20px;
}
.inner {
    width:90%;
    position:relative;
    padding:0 5%;
    font-family:verdana;
    font-size:12px;
    top:15%;
} 
.inner a.ok {
	font-size:15px;
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
	background-color: rgba(0, 0, 0, 0.5);
} 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}
/*//FIN BLOQUE COOKIES*/